Saltar al contenido

Pokémon Go dejará de ser compatible con iPhones y iPads más antiguos

Pokémon Go dejará de ser compatible con iPhones y iPads más antiguos

Pokémon Go pronto admitirá iPhones y iPads más antiguos.

1

El soporte para el iPhone 5 y 5C se retirará el 28 de febrero, anunció el desarrollador Niantic.

El iPad de cuarta generación (lanzado en 2012) y todas las versiones anteriores de iPad también verán la caída del soporte en la misma fecha.

¿No estás seguro de qué modelo tienes? Si puede actualizar a iOS 11, entonces está bien. Si no es así, es hora de mejorar.

Se cree que reducir el soporte para la tecnología de cinco años no afecta a la mayoría de los jugadores, pero muchas familias juegan junto a sus hijos en un segundo dispositivo.

«Los entrenadores que usan el dispositivo afectado pensaron que no podían acceder a su cuenta de Pokémon GO desde ese dispositivo, o usar PokéCoins u otros artículos en su bolsillo», dijo Niantic. «Necesitan cambiarse a un dispositivo compatible para seguir jugando Pokémon GO».

El dispositivo anterior se derivará para acomodar «mejoras a Pokémon GO que empujan las aplicaciones más allá de las capacidades del sistema operativo en tales dispositivos», concluyó Niantic. Queda por ver cuáles son estas mejoras.